Subject: Re: F-4J
From: "Steve Bamford ARC" <[email-masked]>
To: "Demulder" <[email-masked]>
Date: Tue, 16 Mar 2004 09:12:44 -0800

Hi Alex,
Thanks for sending in your F-4J article.  It looks perfect.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Demulder 
  To: [email-masked] 
  Sent: Saturday, February 28, 2004 6:55 AM
  Subject: F-4J 

  Dear Steve,

  I send you an article of a F-4J. 
  I hope that article is good for you.

  Thanks

  Alex from Belgium